<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>
<body>
<main>
    <section>
        <h1 class="task__title">Task 4</h1>
        <p class="task__text">
            Создайте ассоциативный массив person, описывающий персону, с
            произвольным количеством произвольных полей. С помощью оператора in
            или typeof проверьте наличие в объекте свойства, прочитанного из prompt,
            и выведите его на экран. Если свойства нет, то добавляйте его в объект
            со значением, которое также запрашивается из prompt.
        </p>
    </section>
</main>

<script src="app.js"></script>
</body>
</html>
